/// <reference types="react" />
declare const terminalFontFamilyPreferenceItemInjectable: import("@ogre-tools/injectable").Injectable<{
    kind: "block";
    id: string;
    parentId: string;
    orderNumber: number;
    Component: import("react").FunctionComponent<{}>;
}, import("../../preference-item-injection-token").PreferenceItemTypes, void>;
export default terminalFontFamilyPreferenceItemInjectable;
